
ul,ol,li,dl,dt,dd{list-style:none}
*{
    box-sizing: border-box;
}
.clear:after{
    content: '';
    display: block;
    clear: both;
}

.main-container{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	margin-bottom: 0;
}
.full-main{
    width: 100%;
    min-width: 1200px;

}
.wap-menu {
    float: right;
    background: none;
    border: 1px solid #333;
    padding: 5px 8px;
    display: none;
}

.wap-menu span {
    display: block;
    width: 20px;
    height: 2px;
    background: #333333;
    margin: 4px 0;
}
/* 首页 */

#swiper1{
	height: 765px;
}
#swiper1 .swiper-slide img.wap-banner{
	display: none;
}
#swiper1 .swiper-slide img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
#swiper1 .swiper-pagination-bullet-active {
    background:#e83d18;
}

#swiper1 .swiper-button-next, #swiper1 .swiper-button-prev {
    color: #fff;
}
#swiper-sj{
	height: auto;
}
#swiper-sj .swiper-slide img.wap-banner{
	display: none;
}
#swiper-sj .swiper-slide img{
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}
#swiper-sj .swiper-pagination-bullet-active {
    background:#e83d18;
}

#swiper-sj .swiper-button-next, #swiper-sj .swiper-button-prev {
    color: #fff;
}
/* products */
.text-center{
	text-align: center;
}
.products{
	padding-top: 100px;
	padding-bottom: 125px;
}
.title-row {
	margin-bottom: 60px;
}
.title-row .title p{
	font-size: 3rem;
	font-weight: bold;
	font-family: Montserrat;
	text-transform: uppercase;
	color: #029544;
	line-height: 1;
	margin-bottom: 20px; text-align: center
}
.title-row .title span{
	display: block;
	margin: 0 auto;
	font-size: 16px;
	color: #999;
	line-height: 24px; text-align: center

}

.products .product-row{
	width: 92%;
	margin: 0 0 0 auto;
	position: relative;
}

#swiper2 .swiper-slide {
	width: 380px;
	margin-right: 40px;
	
}
#swiper2 .swiper-slide .pro-item a{
	display: block;
	overflow: hidden;
	background: #fff;
	padding-top: 40px;
	padding-bottom: 60px;
	position: relative;
}
#swiper2 .swiper-slide .pro-item a:after{
	content: '';
	width: 100%;
	display: block;
	height: 4px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #555;
}
#swiper2 .swiper-slide .pro-item a:hover p{
	color: #029544;
}
#swiper2 .swiper-slide .pro-item a:hover:after{
	background: #029544;
}
#swiper2 .swiper-slide .pro-item img{
	width: 100%;
	display: block;
	margin-bottom: 30px;
}
#swiper2 .swiper-slide .pro-item p{
	font-size: 20px;
	color: #333;
	font-weight: bold;
	padding: 0 70px;
	text-align: center;
	line-height: 1.2;
	height: 48px;
	overflow: hidden;
}
.product-row .swiper-button-next, .product-row .swiper-button-prev {
    position: absolute;
    top: 0;
	left: -120px;
    width: 80px;
    height: 80px;
    margin-top:0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333;
	background: #fff;
}
.product-row .swiper-button-prev{
	background: #e83d18 !important;
	color: #fff !important;
}
.product-row .swiper-button-next{
	margin-top: 100px;
}
/*.product-row .swiper-button-next:hover,.product-row .swiper-button-prev:hover{
	background: #e83d18;
}
.product-row .swiper-button-next:hover:after,.product-row .swiper-button-prev:hover:after{
	color: #fff;
}*/

/* about */

.flex-box{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
}
.about{
	padding: 60px 0;
	border-top: 1px solid rgba(233, 233, 233) !important;
	border-bottom: 1px solid rgba(233, 233, 233) !important;
	background: #fff url(../images/abbg.jpg) no-repeat center 100%;
}
.about-main{
	text-align: center;
}
.about-main h4{
	margin-bottom: 5px;
	font-size: 1.25rem;
	color: #e83d18;
}
.about-main h1{
	margin-top: 15px;
	margin-bottom: 35px;
	font-size: 2rem;
	color: #333;
}
.about-main p{
	color: #999;
	font-size: 1.09rem;
}
.about-ul{
	overflow: hidden;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 0;
	padding: 0;
}
.about-ul li{
	width: 33.33%;
	float: left;
	border-right: 1px solid rgba(233, 233, 233);
	padding: 10px 2%;
}
.about-ul li:last-child{
	border-right: none;
}
.about-ul li h2{
	margin: 0;
	transition:all 0.4s;
}
.about-ul li:hover h2{
	margin-top: -10px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}
.about-ul li h5{
	font-size: 1rem;
	color: #029544;
	font-weight: 100;
	margin: 5px 0 20px;
	padding-bottom: 20px;
	border-bottom: 3px solid #029544;
}
.about-ul li p{
	color: #999;
	font-size: 1rem;
	margin-bottom: 30px;
}
.about-ul li a{
	background-image: -moz-linear-gradient(top,#029544 0%,#029544 100%);
    background-image: -webkit-linear-gradient(top,#029544 0%,#029544 100%);
    background-image: linear-gradient(to bottom,#029544 0%,#029544 100%);
    -moz-transition: all,0.3s,ease;
    -webkit-transition: all,0.3s,ease;
    transition: all,0.3s,ease;
    color: #fff;
    font-weight: normal;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 16px;
    font-size: 1.06667rem;
    text-transform: uppercase;
    text-shadow: 0 1px 1px rgba(0,0,0,0.5);
    text-align: center;
    display: inline-block;
    line-height: 1;
    padding: 18px 36px;
    border: none;
}
.about-ul li a:hover{
    background-image: linear-gradient(to bottom,#029544 0%,#3c904a 100%);
}
/* news */
.news{
  padding-top: 80px;
  padding-bottom: 80px;
  background: #f7f7f7;
}
.news .title-row {
    margin-bottom: 50px;
}
.news-list{
  display: flex;
  justify-content: start;
  flex-wrap: nowrap;
  align-items: flex-start;
  margin-right: -20px;
  margin-left: -20px;
}
.news-list .news-item{
  width: 33.33%;
  padding: 0 20px;
}
.news-list .news-item .img{
  width: 100%;
  height: 220px;
  overflow: hidden;
}
.news-list .news-item .img img{
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition: all .3s ease;
}
.news-list .news-item .img:hover img{
  transform: scale(1.1);
}
.news-list .news-item .text{
  background: #fff;
  padding: 30px;
  position: relative;
}
.news-list .news-item .text .date{
  width: 80px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #e83d18;
  position: absolute;
  top: 0;
  transform: translateY(-70%);
}
.news-list .news-item .text .date p{
  font-size: 30px;
  color: #fff;
  margin: 0;
  line-height: 0.9;
}
.news-list .news-item .text .date span{
  font-size: 16px;
  color: #fff;
}
.news-list .news-item .text-content{
  margin-bottom: 30px;
}
.news-list .news-item .text-content a{
  font-size: 22px;
  line-height: 1.2;
  display: block;
  color: #333;
  margin-top: 10px;
  margin-bottom: 20px;
   overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  min-height: 52px;
}
.news-list .news-item:hover .text-content a{
  color: #029544;
}
.news-list .news-item .text-content p{
  font-size: 16px;
  line-height: 1.5;
  color: #666;
   overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.news-list .news-item .more a{
  display: flex;
  justify-content: start;
  align-items: center;
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
.news-list .news-item .more a i{
  width: 24px;
  height: 24px;
  display: block;
  background: url(../images/more-ico.png);
  margin-left: 10px;
  transition:all 0.4s;
}
.news-list .news-item:hover .more a i{
  margin-left: 18px;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
/* contact */
.contact .img{
  width: 50%;
  height: 320px;
  overflow: hidden;
} 
.contact .img img{
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.contact .text{
  width: 50%;
  height: 320px;
  background: #029544;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 100px;
} 
.contact .text h3{
  font-size: 40px;
  font-weight: bold;
  color: #fff;
  line-height: 1;
  margin-bottom: 25px;
}
.contact .text p{
  font-size: 16px;
  color: #fff;
  width: 500px;
  line-height: 1.2;
  margin-bottom: 35px;
}
.contact .text a{
  width: 180px;
  height: 56px;
  display: flex;
  background: #e83d18;
  color: #fff;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}
/* footer */
.footer{
	background: #222327;
}
.footer .footer-content.flex-box {
    align-items: flex-start;  
}
.footer .footer-content{
	padding-top: 100px;
	padding-bottom: 60px;
}
.footer-item h4{
	font-size: 24px;
	color: #fff;
	line-height: 1;
	margin-bottom: 30px;
	font-weight: normal;
	text-transform: uppercase;
}
.footer-item ul{
	padding: 0;
}
.footer-item ul li{
	margin-bottom: 0;
}
.footer-item ul li a{
	display: block;
	line-height: 38px;
	font-size: 16px;
	color: #8b8d94;
}
.footer-item ul li a:hover{
	color: #eee;
}
.f-pro ul li:last-child{
	background: #029544;
	border-radius: 50px;
	padding: 1px 13px;
	text-align: center;
	margin-top: 15px;
	transition:all 0.4s;
}
.f-pro ul li:hover:last-child{
	margin-right: 6px;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
}
.f-pro ul li:last-child a{
	color: #fff;
	font-size: 15px;
}
.footer-item .add p{
	font-size: 16px;
	color: #8b8d94;
	width: 380px;
	line-height: 30px;
}
.footer-item .tel{
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	margin: 25px 0;
	padding-left: 50px;
	background: url(../images/ftel.png) left no-repeat;
}
.footer-item .phone p{
	line-height: 36px;
	font-size: 16px;
	color: #8b8d94;
	margin: 0;
}
.footer-item .follow{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: nowrap;
}
.footer .follow-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-direction: column;
}
.footer .follow-wrap span{
	margin-bottom: 10px;
	color: #8b8d94;
}
.footer .follow-wrap img{
	width: 146px;
	display: block;
	margin-bottom: 60px;
}
.footer-item .follow a{
	width: 48px;
	height: 48px;
	margin-left: 20px;
}
.footer-item .follow a:first-child{
	margin: 0;
}
.footer-item .follow a.weibo{
	background: url(../images/weibo.png);
}
.footer-item .follow a.qq{
	background: url(../images/qq.png);
}
.footer-item .follow a.kongjian{
	background: url(../images/kongjian.png);
}
.footer-item .follow a.tiwtter{
	background: url(../images/twitter.png);
}
.footer-item .follow a.youtobe{
	background: url(../images/youtube.png);
}
.footer .copyright-row{
	height: 120px;
	border-top: 1px solid #393a3f;
}
.footer .copyright-row p{
	color: #fff;
	font-size: 16px;
	margin-bottom: 0;
}
.footer .copyright-row p a{
	color: #fff;
}
.footer .copyright-row p a:hover{
	color: #029544;
}
/* 首页结束 */

.con-main{
	background: #fff;
	border-radius: 5px;
	margin: 50px 0;
	padding: 50px 2%;
}
.con-main h2{
	color: #333;
	text-align: center;
	padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 5px solid #029544;
}
.con-main .con-m{
	padding: 10px 2%;
}
.cont-main{
	width: 100%;
	background: #fff;
	overflow: hidden;
	margin: 50px 0 35px;
	border-bottom: 5px solid #029544;
}
/*.cont-main h2{
	width: 96%;
	color: #333;
	text-align: center;
	padding-bottom: 30px;
	margin: 45px auto 30px;
	border-bottom: 5px solid #029544;
}*/
.cont-main .contl{
	width: 50%;
	float: left;
	padding: 3%;
}
.cont-main .contl h2{
	color: #333;
}
.cont-main .contl span{
	background: #029544;
	font-size: 18px;
	color: #fff;
	letter-spacing: 2px;
	padding: 8px 13px 5px;
	margin-left: 10px;
	font-weight: 100;
	vertical-align: middle;
}
.cont-main .contl h3{
	color: #e83d18;
	margin-top: 30px;
	margin-bottom: 35px;
}
.cont-main .contl p{
	font-size: 15px;
	margin: 10px 0;
	color: #333;
}
.cont-main .contl a{
	color: #333;
}
.cont-main .contr{
	width: 50%;
	float: right;
}
.c-ewm{
	margin-right: 30px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #999;
}
.c-ewm img{
	width: 120px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.pro-ul{
	width: 88%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
}
.pro-ul li{
	width: 32%;
	float: left;
	margin-right: 2%;
}
.pro-ul li:nth-child(4n-1){
	margin-right: 0;
}
.pro-ul li img{
	width: 100%;
	border-radius: 10px;
	border: 1px solid #ececec;
}
.pro-ul li h3{
	color: #029544;
	font-size: 20px;
	text-align: center;
}
.pro-ul li p{
	font-size: 15px;
	line-height: 25px;
}

.pro-ul1{
	width: 100%;
	overflow: hidden;
	padding: 0;
}
.pro-ul1 li{
	width: 23%;
	float: left;
	margin-right: 2.6666666%;
	text-align: center;
	font-size: 16px;
	line-height: 45px;
}
.pro-ul1 li:nth-child(5n-1){
	margin-right: 0;
}
.pro-tit{background:#f5f5f5; border-left: 3px solid #029544; font-weight: bold; padding: 10px 15px; margin: 20px 0; font-size: 16px;}

.field-release-body{
	padding: 0 1%;
}

   }
@media(min-width:1200px) {
	.main-container {
		 max-width:1140px
	}
}
@media(min-width:1500px) {
	.main-container {
		max-width:1400px
	}/*
	.main-container1 {
		max-width:85% !important
	}*/

}


@media(max-width:1500px) and (min-width:1200px) {
	.navigation ul.links li:hover .megamenu > ul li,.navigation ul.menu li:hover .megamenu > ul li{
		width: 16.666667% !important;
	}
	.navigation ul.links li:hover .megamenu > ul, .navigation ul.menu li:hover .megamenu > ul{
		flex-wrap: wrap;
	}
	}

@media(max-width:1200px) {
		.navigation ul.links li:hover .megamenu > ul li .nav-img,.navigation ul.menu li:hover .megamenu > ul li .nav-img{display: none;}

}
@media only screen and (max-width: 1024px){

	.full-main{
		width: 100%;
		min-width: 100%;
	}
}
#swiper-sj{display: none;}
@media only screen and (max-width: 768px){
    .main-container{
		width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	
	}
	.page-pt-list .list-item{height: auto;}
	.full-main{
		width: 100%;
		min-width: 100%;
	}
	
	#swiper1{
		height: auto;
	}
	#swiper1{
		display: none;
	}
	#swiper-sj{
		display: block;
	}
	#swiper-sj .swiper-button-next, #swiper-sj .swiper-button-prev {
		display: none;
	}

	.products .title-row .title p {
		font-size: 50px;
		margin-bottom: 10px;
		color: #fff;
	}
	.products .title-row{
		margin-bottom: 30px;
	}
	.title-row .title span {
		width: 100%;
		padding: 0 20px;
		font-size: 14px;
	}
	.products {
		padding-top: 50px;
		padding-bottom: 80px;
	}
	.products .product-row {
		width: 100%;
		margin: 0;
		padding-left: 20px;
	}
	#swiper2 .swiper-slide {
		width: 46%;
		margin-right: 40px;
	}
	#swiper2 .swiper-slide .team-text{
		width: 100%;
		float: left;
		padding-left: 0;
	}
	#swiper2 .swiper-slide .pro-item p {
		font-size: 18px;
		padding: 0 20px;
		text-align: center;
		line-height: 1.2;
		height: 48px;
		overflow: hidden;
	}
	.product-row .swiper-button-next, .product-row .swiper-button-prev {
		display: none;
	}
	/*about*/
	.about-ul{
		margin-top: 30px;
	}
	.about-ul li{
		width: 100%;
		border-right: none;
		margin-top: 20px;
	}
	.about-ul li a{
		padding: 15px 25px;
	}

  /* news */
  .news {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .news .title-row .title p {
    font-size: 50px;
    margin-bottom: 10px;
  }
  .news-list{
    display: block;
    margin-left: 0;
    margin-right: 0;
  }
  .news-list .news-item{
    width: 100%;
    padding: 0 ;
    margin-bottom: 20px;
  }
  .news-list .news-item .img {
    height: 200px;
  }
  .news-list .news-item .text-content p {
    display: none;
  }
  /* contact */
  .contact{
    position: relative;
  }
  .contact .img {
    width: 100%;
    height: 200px;
  }
  .contact .text{
    width: 100%;
    height: 200px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    bottom: 0;
    background: rgba(46, 56, 17, 0.5);
  }
  .contact .text p {
    width: 100%;
    font-size: 14px;
    text-align: center;
    margin-bottom: 20px;
  }
  .contact .text h3 {
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
  }
  .contact .text a {
    margin: 0 auto;
  }

	/* about */
	.flex-box{
		display: block;
	}
	/* footer */
	.footer .footer-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.footer-link{
		display: none;
	}
	.footer-pro{
		display: none;
	}
	.footer-item{
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-item .add p {
		margin-bottom: 20px;
		width: 100%;
	}
	
	.footer .follow-wrap img {
		margin-bottom: 30px;
	}
	.footer .copyright-row {
		text-align: center;
		padding-top: 20px;
	}
	.footer .copyright-row p{
		line-height: 1.5;
	}



	.con-main{
		margin: 10px 0 30px;
		padding: 45px 2%;
	}

	.cont-main .contl{
		width: 100%;
		float: none;
	}
	.cont-main .contl h2 {
	    font-size: 22px;
	}
	.cont-main .contr{
		width: 100%;
		float: none;
	}
	.c-ewm{
		width: 50%;
		margin-right: 0;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 450px){
.products .title-row .title p {
    font-size: 50px;
    margin-bottom: 10px;
    color: #fff;
}
#swiper2 .swiper-slide {
    width: 70%;
    margin-right: 40px;
}

.pro-ul{
	width: 100%;
}
.pro-ul li{
	width: 100%;
	float: none;
	margin: 10px 0;
}

.pro-ul1 li{
	width: 100%;
	float: none;
	margin-right: 0%;
}

}


.pro{background-color: #fff; padding: 50px 0;}
.ppd-top-box{overflow: hidden;}
.page-product-details{padding-top: 10px;}
.ppd-img{width: 45%;float: left; border: 1px solid #ececec;}
.ppd-info{width: 48%; float: right; margin-top: 10px;}
.ppd-img .gallery-top{width: 500px; height: 500px;border: 1px solid #ddd;box-sizing: border-box;overflow: hidden;}
.ppd-img-bar img{width: 100%;}
.ppd-img .gallery-thumbs{width: 500px; height: 90px;box-sizing: border-box;border: 1px solid #ddd;margin-top: 20px;position: relative;overflow: hidden;padding: 5px 25px;}
.ppd-img .gallery-thumbs .swiper-slide{cursor: pointer;box-sizing: border-box;overflow: hidden;border: 1px solid #f5f5f5;}
.ppd-img .gallery-thumbs .swiper-slide img{height: 100%;}
.gallery-thumbs .swiper-slide {height: 100%; opacity: 0.4;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;}
.ppd-img .swiper-button-prev{left: 0;transform: scale(.6);}
.ppd-img .swiper-button-next{right: 0;transform: scale(.6);}
.ppd-tell{width: 360px;height: 90px; background: #e98c64; line-height: 90px;text-align: center; font-size: 24px; color: #ffffff; margin-top: 36px;}
.ppd-pname{font-size: 26px;line-height: 50px;border-bottom: 1px solid #ddd;}
.ppd-pname p{font-size: 15px; line-height: 30px; color: #ccc; margin-bottom: 10px;}
.ppd-info-content{padding-top: 20px;font-size: 16px; color: #666666;line-height: 30px;}
.ppd-info-content p{font-size: 16px; color: #666666;line-height: 40px; }
.ppd-price{font-size: 24px;color: #e98c64;margin-top: 55px;transition:all 0.4s;}
.ppd-price:hover{margin-left: 10px;-webkit-transition-duration: 0.4s;transition-duration: 0.4s;}
.ppd-price .zx{font-size: 16px;color: #fff; border-radius: 18px; background: #029544; padding: 12px 26px;}
.ppd-price .zx1{font-size: 18px;color: #555; font-weight: bold; margin-left: 15px; vertical-align: middle;}
.ppd-price .zx1 span{font-size: 24px; vertical-align: middle; color: #029544;}
.ppd-content-box{border: 1px solid #eee; margin-top: 40px;box-sizing: border-box;}
.ppd-content-text-title{ width: 100%; height: 50px; line-height: 50px; text-indent: 20px; background: #eeeeee; font-size: 16px;font-weight: bold; color: #333333;}
.ppd-content-text{padding:30px 20px 50px; font-size: 14px; line-height: 30px; color: #666666;background-color: #fff;}
.page-tab{font-size: 14px; margin-top: 30px;}
.page-tab a{margin: 0 10px;color: #666666;}
.page-tab span{color: #999999;}
.page-tab .pre{width: 50%; float: left; padding-left: 30px; box-sizing: border-box; line-height: 16px; background: url(../images/pt-pre.png) left no-repeat;}
.page-tab .next{width: 50%; float: right; text-align: right; padding-right: 30px; box-sizing: border-box;background: url(../images/pt-next.png) right no-repeat;}
.page-tab .next span{float: right;}
.page-product-details .page_turning{padding-left: 0px;}
.screen-reader-text{display: none;}
.news-m{padding: 50px 0 30px;}

@media only screen and (max-width: 768px){
.ppd-img{width: 100%; float: none;}
.ppd-info{width: 100%; float: none; margin-top: 20px;}
.news-m{padding: 0 0 30px; margin-top: 50px;}
.ppd-price .zx1{display: block; margin-top: 15px;}
}